&parameters
    Q_x0 = 0.51
    Q_y0 = 0.64
    Q_x1 = 0.55
    Q_y1 = 0.70
    dQ_x = 0.002
    dQ_y = 0.002
    Q_z  = -0.1
    lat_file = '/home/cesr/ts_jobs/160903/bmad_6wig_lum_20030915_v1' 
    n_turn = 5000
    particle = 1
    n_part = 200
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 1.
    lrbbi = .false.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .false.
    slices = 5
/
